Subject: RE: LDAP/X.500 alignment

From: "Slone, Skip" <[email-masked]>
Date: Wed, 08 Aug 2001 10:32:15 -0400

Yes, it is still there!!  The URL is:

ftp://ftp.it.su.se/pub/mirrors/ftp.bull.com/pub/OSIdirectory/Geneva2001/TD%2
520Output/TD3044R1LDAPalignment2ndWD.pdf

Thanks!

 -- Skip

-----Original Message-----
From: Leif Johansson [mailto:[email-masked]] 
Sent: Wednesday, August 08, 2001 2:46 PM
To: Slone, Skip
Cc: LDUP Mailing List ([email-masked])
Subject: Re: LDAP/X.500 alignment

On Wed, Aug 08, 2001 at 09:32:16AM -0400, Slone, Skip wrote:
> In yesterday's LDUP meeting, I agreed to send a pointer to the current 
> working draft on LDAP/X.500 alignment.  Unfortunately, I just realized 
> the document is no longer posted on the server.  It's 360KB in PDF 
> format, so it didn't seem prudent to broadcast it to the list, so if 
> anyone wants a copy, please send me an email and I will send you one.
>  
> Thanks,

I mirror ftp.bull.com at ftp://ftp.it.su.se/pub/mirrors/ftp.bull.com. It
might be there -- haven't checked yet.

	Cheers Leif